{
  "git": {
    "commitMessage": "chore(release): ${version}"
  },
  "gitlab": {
    "release": true,
    "releaseName": "${version}"
  },
  "plugins": {
    "@release-it/conventional-changelog": {
      "infile": "CHANGELOG.md",
      "header": "# Changelog",
      "preset": {
        "name": "conventionalcommits"
      }
    }
  }
}
